Soxway Docs
ISP Static

List sub-user static IPs

Static IPs purchased for the sub-user (also included as `isp_proxies` in sub-user objects).

GET
/reseller/sub-users/{subId}/isp

Authorization

bearerAuth
AuthorizationBearer <token>

Access token obtained via POST /reseller/access-token using your Reseller Key

In: header

Path Parameters

subId*integer

Response Body

application/json

curl -X GET "https://api.soxway.io/reseller/sub-users/0/isp"
{
  "data": [
    {
      "id": "9cffc4c6-1306-43c3-9f5a-ac6f15ebd2c4",
      "name": "United Kingdom ISP · Facebook",
      "ext_ip": "82.38.57.238",
      "country": "GB",
      "country_name": "United Kingdom",
      "purpose_id": 99,
      "purpose_name": "Facebook",
      "status": "active",
      "expires_at": "2026-11-05T22:04:26Z",
      "free_swaps": 1,
      "host": "v1.soxway.io",
      "port_http": 5000,
      "port_socks5": 1080,
      "proxy_username": "08f5428059",
      "proxy_password": "a1b2c3d4e5f6a7b8c9d0e1f2a3b4c5d6",
      "created_at": "2019-08-24T14:15:22Z"
    }
  ]
}
Empty